The Gnumeric Manual
Prev |  | Next

# CHIINV

## Name

CHIINV --

## Synopsis

    CHIINV(p,dof)

## Description

CHIINV function returns the inverse of the one-tailed probability of the chi-squared distribution.

If @p < 0 or @p > 1 or @dof < 1 CHIINV returns #NUM! error.

This function is Excel compatible.

## Examples

CHIINV(0.98,7) equals 1.564293004.

## See also

CHIDIST, CHITEST.

Prev | Home | Next
CHIDIST | Up | CHITEST